Subject: Re: [Isis-wg] [Technical Errata Reported] RFC5303 (2587)

From: Donald Eastlake <[email-masked]>
Date: Mon, 1 Nov 2010 09:08:35 -0400

Hi Les,

You are correct. Perhaps my eyes glazed over a bit by the 7th errata.
But it was funnier the way I interpreted it.

Thanks,
Donald

On Mon, Nov 1, 2010 at 2:29 AM, Les Ginsberg (ginsberg)
<[email-masked]> wrote:
> Donald -
>
> Errata 2594 is referring to a typo in Section 6:
>
> "ISP 10589" should be "ISO 10589"
>
>   Les
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Donald Eastlake
>> Sent: Sunday, October 31, 2010 5:23 PM
>> To: RFC Errata System
>> Cc: [email-masked]; [email-masked]; [email-masked];
>> [email-masked]; [email-masked];
>> [email-masked]
>> Subject: Re: [Isis-wg] [Technical Errata Reported] RFC5303 (2587)
>>
>> I've looked at Errata 2587, 2588, 2589, 2590, 2591, 2593, and 2594 and
>> they appear to be correct. These are all single digit errors in
>> references relative to ISO 10583:2002 2nd Edition, except the last one
>> which asserts that the reference is wrong. Presumably the right thing
>> would be to fix the first six errata which would then make the seventh
>> errata erroneous.
>>
>> Thanks,
>> Donald
>> =============================
>>  Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
>>  155 Beaver Street
>>  Milford, MA 01757 USA
>>  [email-masked]
>>
>> On Fri, Oct 29, 2010 at 8:54 AM, RFC Errata System
>> <[email-masked]> wrote:
>> >
>> > The following errata report has been submitted for RFC5303,
>> > "Three-Way Handshake for IS-IS Point-to-Point Adjacencies".
>> >
>> > --------------------------------------
>> > You may review the report below and at:
>> > http://www.rfc-editor.org/errata_search.php?rfc=5303&eid=2587
>> >
>> > --------------------------------------
>> > Type: Technical
>> > Reported by: Mohammad Fahad Imteyaz <[email-masked]>
>> >
>> > Section: 3.2
>> >
>> > Original Text
>> > -------------
>> > Add a clause e) to the end of "Sending point-to-point IIH PDUs"
>> (section 8.2.3 of [ISIS]):
>> >
>> >
>> >
>> > Corrected Text
>> > --------------
>> > Add a clause e) to the end of "Sending point-to-point IIH PDUs"
>> (section 8.2.4 of [ISIS]):
>> >
>> >
>> > Notes
>> > -----
>> > Though the ISIS reference name in "Normative References" have been
>> updated to "International Standard 10589:2002, Second Edition, 2002" ,
>> the section reference was still to first edition of ISO 10589
>> >
>> > Instructions:
>> > -------------
>> > This errata is currently posted as "Reported". If necessary, please
>> > use "Reply All" to discuss whether it should be verified or
>> > rejected. When a decision is reached, the verifying party (IESG)
>> > can log in to change the status and edit the report, if necessary.
>> >
>> > --------------------------------------
>> > RFC5303 (draft-ietf-isis-rfc3373bis-01)
>> > --------------------------------------
>> > Title               : Three-Way Handshake for IS-IS Point-to-Point
>> Adjacencies
>> > Publication Date    : October 2008
>> > Author(s)           : D. Katz, R. Saluja, D. Eastlake 3rd
>> > Category            : PROPOSED STANDARD
>> > Source              : IS-IS for IP Internets
>> > Area                : Routing
>> > Stream              : IETF
>> > Verifying Party     : IESG
>> >
>> _______________________________________________
>> Isis-wg mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/isis-wg
>